.header.active .nav-list{    padding-top: 38px;}
.header.active .logo {padding-top: 20px;transition: 0.5s all;}
.header.active{    height: 105px;transition: 0.5s all;}

@media(max-width:1520px){
.header.active .nav-list {padding-top: 30px;}
.header.active {height: 90px;transition: 0.5s all;}
}
@media(max-width:991px){
.header.active .logo {padding-top: 0px;transition: 0.5s all;}
.header.active .nav-list {padding-top: 0px !important;}
}




.ldtd {
    width: 100%;
    display: inline-block;}

.ldtd li {
    width: 49%;
    float: left;
    padding: 20px;
    margin-bottom: 25px;
    background: #fff url(images/scd.png) bottom center no-repeat;
    position: relative;
    background-size: 100% 50px;}


.ldtd li:after {
    display: block;
    content: "";
    width: 107px;
    height: 12px;
    background: url(images/ckxq2.png)center no-repeat;
    position: absolute;
    bottom: 20px;
    right: 30px;}

.ldtd li:nth-child(even) {
    float: right;}

.ldtd li a {
    width: 100%;
    display: inline-block;}


.ldtd li:hover {
    box-shadow: 0px 6px 10px #0d97df;
    transition: 0.5s all;}

.ldtd li:hover h2 {
    color: #0d97df;}

.ldtd-img {
    width: 180px;
    position: relative;
    height: 240px;
    overflow: hidden;}

.ldtd-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s all;
    transform: scale(1, 1);}

.ldtd-img:hover img {
    transform: scale(1.1, 1.1);}

.ldtd-l {
    width: calc(100% - 200px);}

.ldtd-l h2 {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ccc;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px;}

.ldtd-l h2 span {
    font-size: 16px;
    color: #0d97df;
    margin-left: 10px;}

.ldtd-l p {
    font-size: 16px;
    color: #888;
    line-height: 30px;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;}

@media(max-width:991px){
.ldtd li {width: 100%;}
}

@media(max-width: 460px) {
    .ldtd li {
        padding-bottom: 60px;}

    .ldtd-img {
        width: 100%;}

    .ldtd-l {
        width: 100%;
        margin-top: 10px;}

    .ldtd-img img {
        width: auto;
        height: auto;
        position: unset;
        display: block;
        margin: auto;}
}
